For the complete documentation index, see llms-docs.txt or the site index llms.txt. Full docs corpus: llms-full-docs.txt. Prefer the markdown version of this page at /docs/api/contacts/channels/delete-api-contacts-v1channels-by-channel_id.md. Product capabilities: skill.md. Docs MCP: /docs/mcp. Site MCP: /mcp.

Delete Channel

DELETE
/api/contacts/v1/channels/:channel_id
1import { Reloop } from "reloop-email";
2
3const reloop = new Reloop({ apiKey: "rl_123456789" });
4
5const { channel, channelError } = await reloop.contacts.channels.delete(
6 "chn_123456789",
7);
8
9if (channelError) throw channelError;
10
11console.log(channel.id, channel.success);
1{
2 "object": "channel",
3 "success": true,
4 "id": "con_123456789",
5 "name": "Newsletter",
6 "event": "evt_123456789"
7}

Path Parameters

channel_idstringRequired

Channel ID

Was this page helpful?